local mail = {
	[1]={
		["name"]="Gift from the Old Man by the Roadside"
	},
	[2]={
		["name"]="King's Daily Supply"
	},
	[3]={
		["name"]="Payment Abnormality Compensation Notice",
		["desc"]="We have found an abnormality in your recharge order and have reissued the order. Please check your resource quantity. If you have any questions, you can ask us. Thank you for your support."
	}
}
local config = {
data=mail,count=3
}
return config